/*@font-face {
  font-family: "SSJunior";
  src: url('/assets/css/fonts/ss-junior/webfonts/ss-junior.eot');
  src: url('/assets/css/fonts/ss-junior/webfonts/ss-junior.eot?#iefix') format('embedded-opentype'), 
       url('/assets/css/fonts/ss-junior/webfonts/ss-junior.woff') format('woff'), 
       url('/assets/css/fonts/ss-junior/webfonts/ss-junior.ttf') format('truetype'), 
       url('/assets/css/fonts/ss-junior/webfonts/ss-junior.svg#SSJunior') format('svg');
  font-weight: 400;
  font-style: normal;
}*/

@font-face {
	font-family: 'novica-icons';
	src:url('/assets/css/fonts/novica-icons.eot?bnibr4');
    src:url('/assets/css/fonts/novica-icons.eot?bnibr4#iefix') format('embedded-opentype'),
        url('/assets/css/fonts/novica-icons.woff2?bnibr4') format('woff2'),
    	url('/assets/css/fonts/novica-icons.woff?bnibr4') format('woff'),
	    url('/assets/css/fonts/novica-icons.ttf?bnibr4')  format('truetype'),
        url('/assets/css/fonts/novica-icons.svg?bnibr4#novica-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'novica-icons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-master-artist, .icon-community-impact, .icon-cultural-preservation, .icon-female-empowerment, .icon-recycler, .icon-income, .icon-lender, .icon-collection-legacy, .icon-passport, .icon-job-creation, .icon-reward, .icon-eco-friendly, .icon-happiness, .icon-explorer, .icon-voyager, .icon-ambassador, .icon-Facebook, .icon-Youtube, .icon-Twitter, .icon-Twitter-tweet, .icon-Pinterest, .icon-Google\+, .icon-bow, .icon-hand, .icon-delete, .icon-certified, .icon-days, .icon-60days, .icon-readmore, .icon-scroll-right, .icon-arrow-right, .icon-purse, .icon-send-to-friend, .icon-caret-down, .icon-caret-right, .icon-giftwrap, .icon-scroll-left, .icon-profound-impact, .icon-blog, .icon-profile, .icon-corporate, .icon-shoppingbag, .icon-wscart, .icon-premiumgift, .icon-minus, .icon-instagram, .icon-star-full, .icon-star-half-empty, .icon-star-half, .icon-star-open, .icon-star-rating, .icon-giftbox, .icon-aid-kit, .icon-bag {
	font-family: 'novica-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-bag:before {
  content: "\e908";
}
.icon-giftbox:before {
  content: "\e906";
}
.icon-aid-kit:before {
  content: "\e907";
}
.icon-star-rating:before {
    content: "\e905";
}
.icon-star-open:before {
    content: "\e900";
}
.icon-star-half:before {
    content: "\e901";
}
.icon-star-half-empty:before {
    content: "\e902";
}
.icon-star-full:before {
    content: "\e903";
}
.icon-instagram:before {
    content: "\e904";
}
.icon-minus:before {
    content: "\e604";
}
.icon-happiness:before {
    content: "\e00f";
}
.icon-cultural-preservation:before {
    content: "\e00e";
}
.icon-female-empowerment:before {
    content: "\e00d";
}
.icon-job-creation:before {
    content: "\e010";
}
.icon-recycler:before {
    content: "\e009";
}
.icon-community:before {
    content: "\e011";
}
.icon-profound-impact:before {
    content: "\e041";
}
.icon-parents:before {
    content: "\e600";
}
.icon-eco-friendly:before {
    content: "\e00c";
}
.icon-hand:before {
    content: "\e02c";
}
.icon-profile:before {
    content: "\e001";
}
.icon-reward:before {
    content: "\e003";
}
.icon-purse:before {
    content: "\e603";
}
.icon-lender:before {
    content: "\e004";
}
.icon-certified:before {
    content: "\e030";
}
.icon-days:before, .icon-60days:before {
    content: "\e02d";
}
.icon-passport:before {
    content: "\e01b";
}
.icon-voyager:before {
    content: "\e01e";
}
.icon-explorer:before {
    content: "\e01c";
}
.icon-ambassador:before {
    content: "\e01f";
}
.icon-send-to-friend:before {
    content: "\e03a";
}
.icon-Facebook:before {
    content: "\e025";
}
.icon-Youtube:before {
    content: "\e026";
}
.icon-Twitter:before, .icon-Twitter-tweet:before {
    content: "\e027";
}
.icon-Pinterest:before {
    content: "\e028";
}
.icon-Google\+:before {
    content: "\e029";
}
.icon-readmore:before {
    content: "\e035";
}
.icon-delete:before {
    content: "\e019";
}
.icon-scroll-left:before {
    content: "\e036";
}
.icon-scroll-right:before {
    content: "\e037";
}
.icon-arrow-right:before {
    content: "\e031";
}
.icon-caret-down:before {
    content: "\e03f";
}
.icon-caret-right:before {
    content: "\e040";
}
.icon-giftwrap:before {
    content: "\e02e";
}
.icon-premiumgift:before {
    content: "\e047";
}
.icon-blog:before {
    content: "\e042";
}
.icon-corporate:before {
    content: "\e043";
}
.icon-shoppingbag:before {
    content: "\e045";
}
.icon-wscart:before {
    content: "\e046";
}
.icon-bow:before {
    content: "\e602";
}